<div class="tabs is-boxed">
    <ul>
        <li class="tab is-active" onclick="openTab(event,'c')"><a>C</a></li>
        <li class="tab" onclick="openTab(event,'cpp')"><a>C++</a></li>
    </ul>
</div>
<div id="c" class="content-tab">
    <p>c</p>
</div>
<div id="cpp" class="content-tab" style="display:none">
    <p>c++</p>
</div>